import React from 'react';
import App from './App';
import { HashRouter, Route, Switch, BrowserRouter, Redirect } from 'react-router-dom';
import TableData from "./TableData";
import ChartsCount from "./ChartsCount";
import { Link } from 'react-router-dom';
import { Button, Layout, Menu, Tabs } from 'antd';

const { TabPane } = Tabs;


const MainRouter = () => {  

    return (
        <BrowserRouter>
            <Switch>
                {/* <Redirect from="/" to="#/data" ></Redirect> */}
                <Route exact path="/" component={
                    App 
                } >
                </Route>
                <Route exact path="/login" component={
                    ChartsCount
                }>
                </Route>
            </Switch>
        </BrowserRouter>
         )
    
};


export default MainRouter;